HistorialClinico.Web/Controllers/CamaPacienteController.cs
#region Using

using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using HistorialClinico.Web.Models.Paciente;
using System.Collections.Generic;
using HistorialClinico.Web.Models.Kendo;
using HistorialClinico.Services.Interfaces;
using System.Threading.Tasks;
using System.Linq;
using System;

#endregion

namespace HistorialClinico.Web.Controllers
{
    [Authorize]
    public class CamaPacienteController : Controller
    {
        #region Inicio
        private readonly ICamaService _camaService;

        public CamaPacienteController(ICamaService camaService)
        {
            _camaService = camaService;
        }

        #endregion

        #region Actions

        public IActionResult Index()
        {
            return View();
        }

        public async Task<PartialViewResult> _Listado()
        {
            var items = await _camaService.GetCamasPacientesAsync();

            var model = items.Select(c => new CamaPacienteGridModel()
            {
                Id = c.Id,
                Cama = c.Cama,
                PacienteId = c.PacienteId,
                NombrePaciente = !c.PacienteId.HasValue ? "" : c.NombrePaciente,
                DiasInternacion = !c.PacienteId.HasValue ? 0 : (DateTime.Now - c.FechaIngreso.Value).Days,
                Edad = Utils.FuncionesUtiles.CalcularEdad(c.FechaNacimiento)
            }).ToList();

            return PartialView(model);
        }

        [HttpPost]
        public async Task<JsonResult> AsociarCamaPaciente(int PacienteId, int CamaId)
        {
            await _camaService.MovimientoCamaPacienteAsync("ING", CamaId, PacienteId, User.Identity.Name);

            return Json(new { Success = true });
        }
        
        [HttpPost]
        public async Task<JsonResult> DesasociarCamaPaciente(int PacienteId, int CamaId)
        {
            await _camaService.MovimientoCamaPacienteAsync("EGR", CamaId, PacienteId, User.Identity.Name);

            return Json(new { Success = true });
        }

        #endregion

    }
}

HistorialClinico.Web/Views/Shared/_AuthHeader.cshtml
<!-- HEADER -->
<header id="header">
    <div id="logo-group">
        <!-- PLACE YOUR LOGO HERE -->
        <span id="logo">
            <a href="/">
                <img src="~/img/logo-medical.png" alt="logo">
            </a>
        </span>
        <!-- END LOGO PLACEHOLDER -->
    </div>
</header>
<!-- END HEADER -->

HistorialClinico.Web/Views/Shared/_AuthLayout.cshtml
<!DOCTYPE html>
<html id="extr-page">
<head>
    <meta charset="utf-8" />

    <title>Historial Clínico</title>
    <meta name="description" content="Historial Clínico" />
    <meta name="author" content="HistorialClinico" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <!-- Basic Styles -->
    @{ await Html.RenderPartialAsync("_StylesheetsPartial"); }

    <!-- FAVICONS -->
    <link rel="shortcut icon" href="~/img/favicon/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="~/img/favicon/favicon.ico" type="image/x-icon" />

    <!-- GOOGLE FONT -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,300,400,700" />

    <!-- Specifying a Webpage Icon for Web Clip Ref: https://developer.apple.com/library/ios/documentation/AppleApplications/Reference/SafariWebContent/ConfiguringWebApplications/ConfiguringWebApplications.html -->
    <link rel="apple-touch-icon" href="~/img/splash/sptouch-icon-iphone.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="~/img/splash/touch-icon-ipad.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="~/img/splash/touch-icon-iphone-retina.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="~/img/splash/touch-icon-ipad-retina.png" />

    <!-- iOS web-app metas : hides Safari UI Components and Changes Status Bar Appearance -->
    <!-- Startup image for web apps -->
    <link rel="apple-touch-startup-image" href="~/img/splash/ipad-landscape.png" media="screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape)" />
    <link rel="apple-touch-startup-image" href="~/img/splash/ipad-portrait.png" media="screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait)" />
    <link rel="apple-touch-startup-image" href="~/img/splash/iphone.png" media="screen and (max-device-width: 320px)" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
</head>
<body class="animated fadeInDown">
    @{ await Html.RenderPartialAsync("_AuthHeader"); }
    <!-- MAIN PANEL -->
    <div id="main" role="main">
        <!-- MAIN CONTENT -->
        <div id="content" class="container">
            @RenderBody()
        </div>
        <!-- END MAIN CONTENT -->
    </div>
    <!-- END MAIN PANEL -->
    @{ await Html.RenderPartialAsync("_Scripts"); }
    @RenderSection("Scripts", required: false)
</body>
</html>

HistorialClinico.Web/Views/Shared/_Footer.cshtml
<!-- PAGE FOOTER -->
<div class="page-footer">
    <div class="row">
        <div class="col-xs-12 col-sm-6">
            <span class="txt-color-white">Hospital Pediátrico Niños de Acosta Ñu <span class="hidden-xs"> - </span> © 2019</span>
        </div>

        <div class="col-xs-6 col-sm-6 text-right hidden-xs">
            <div class="txt-color-white inline-block">
                @*<i class="txt-color-blueLight hidden-mobile">Last account activity <i class="fa fa-clock-o"></i> <strong>52 mins ago &nbsp;</strong> </i>*@
                @*<div class="btn-group dropup">
                    <button class="btn btn-xs dropdown-toggle bg-color-blue txt-color-white" data-toggle="dropdown">
                        <i class="fa fa-link"></i> <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu pull-right text-left">
                        <li>
                            <div class="padding-5">
                                <p class="txt-color-darken font-sm no-margin">Download Progress</p>
                                <div class="progress progress-micro no-margin">
                                    <div class="progress-bar progress-bar-success" style="width: 50%;"></div>
                                </div>
                            </div>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <div class="padding-5">
                                <p class="txt-color-darken font-sm no-margin">Server Load</p>
                                <div class="progress progress-micro no-margin">
                                    <div class="progress-bar progress-bar-success" style="width: 20%;"></div>
                                </div>
                            </div>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <div class="padding-5">
                                <p class="txt-color-darken font-sm no-margin">
                                    Memory Load <span class="text-danger">*critical*</span>
                                </p>
                                <div class="progress progress-micro no-margin">
                                    <div class="progress-bar progress-bar-danger" style="width: 70%;"></div>
                                </div>
                            </div>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <div class="padding-5">
                                <button class="btn btn-block btn-default">refresh</button>
                            </div>
                        </li>
                    </ul>
                </div>*@
            </div>
        </div>
    </div>
</div>
<!-- END PAGE FOOTER -->

HistorialClinico.Web/Views/Shared/_Header.cshtml
<!-- HEADER -->
<header id="header">
    <div id="logo-group">
        <!-- PLACE YOUR LOGO HERE -->
        <span id="logo">
            <a href="/">
                <img src="~/img/logo-medical.png" alt="logo">
            </a>
        </span>
        <!-- END LOGO PLACEHOLDER -->
        <!-- Note: The activity badge color changes when clicked and resets the number to 0
        Suggestion: You may want to set a flag when this happens to tick off all checked messages / notifications -->
        <!--
        <span id="activity" class="activity-dropdown">
            <i class="fa fa-user"></i> <b class="badge"> 21 </b>
        </span>
        -->
        <!-- AJAX-DROPDOWN : control this dropdown height, look and feel from the LESS variable file -->
        <div class="ajax-dropdown">

            <!-- the ID links are fetched via AJAX to the ajax container "ajax-notifications" -->
            <div class="btn-group btn-group-justified" data-toggle="buttons">
                <label class="btn btn-default">
                    <input type="radio" name="activity" id="/ajax/notify/mail.html">
                    Msgs (14)
                </label>
                <label class="btn btn-default">
                    <input type="radio" name="activity" id="/ajax/notify/notifications.html">
                    notify (3)
                </label>
                <label class="btn btn-default">
                    <input type="radio" name="activity" id="/ajax/notify/tasks.html">
                    Tasks (4)
                </label>
            </div>

            <!-- notification content -->
            <div class="ajax-notifications custom-scroll">

                <div class="alert alert-transparent">
                    <h4>Click a button to show messages here</h4>
                    This blank page message helps protect your privacy, or you can show the first message here automatically.
                </div>

                <i class="fa fa-lock fa-4x fa-border"></i>

            </div>
            <!-- end notification content -->
            <!-- footer: refresh area -->
            <span>
                Last updated on: 12/12/2013 9:43AM
                <button type="button" data-loading-text="<i class='fa fa-refresh fa-spin'></i> Loading..." class="btn btn-xs btn-default pull-right">
                    <i class="fa fa-refresh"></i>
                </button>
            </span>
            <!-- end footer -->

        </div>
        <!-- END AJAX-DROPDOWN -->
    </div>

    <!-- projects dropdown -->

    @*<div class="project-context hidden-xs">

        <span class="label">Projects:</span>
        <span class="project-selector dropdown-toggle" data-toggle="dropdown">Recent projects <i class="fa fa-angle-down"></i></span>

        <!-- Suggestion: populate this list with fetch and push technique -->
        <ul class="dropdown-menu">
            <li>
                <a href="javascript:void(0);">Online e-merchant management system - attaching integration with the iOS</a>
            </li>
            <li>
                <a href="javascript:void(0);">Notes on pipeline upgradee</a>
            </li>
            <li>
                <a href="javascript:void(0);">Assesment Report for merchant account</a>
            </li>
            <li class="divider"></li>
            <li>
                <a href="javascript:void(0);"><i class="fa fa-power-off"></i> Clear</a>
            </li>
        </ul>
        <!-- end dropdown-menu-->

    </div>*@

    <!-- end projects dropdown -->
    <!-- pulled right: nav area -->
    <div class="pull-right">

        <!-- collapse menu button -->
        <div id="hide-menu" class="btn-header pull-right">
            <span>
                <a href="javascript:void(0);" data-action="toggleMenu" title="Collapse Menu">
                    <i class="fa fa-reorder"></i>
                </a>
            </span>
        </div>
        <!-- end collapse menu -->
        <!-- #MOBILE -->
        <!-- Top menu profile link : this shows only when top menu is active -->
        <ul id="mobile-profile-img" class="header-dropdown-list hidden-xs padding-5">
            <li class="">
                <a href="#" class="dropdown-toggle no-margin userdropdown" data-toggle="dropdown">
                    <img src="~/img/avatars/sunny.png" alt="John Doe" class="online" />
                </a>
                <ul class="dropdown-menu pull-right">
                    <li>
                        <a href="javascript:void(0);" class="padding-10 padding-top-0 padding-bottom-0"><i class="fa fa-cog"></i> Setting</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#" class="padding-10 padding-top-0 padding-bottom-0"> <i class="fa fa-user"></i> <u>P</u>rofile</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="javascript:void(0);" class="padding-10 padding-top-0 padding-bottom-0" data-action="toggleShortcut"><i class="fa fa-arrow-down"></i> <u>S</u>hortcut</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="javascript:void(0);" class="padding-10 padding-top-0 padding-bottom-0" data-action="launchFullscreen"><i class="fa fa-arrows-alt"></i> Full <u>S</u>creen</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a asp-controller="Account" asp-action="Logout" class="padding-10 padding-top-5 padding-bottom-5" data-action="userLogout">
                            <i class="fa fa-sign-out fa-lg"></i> <strong><u>L</u>ogout</strong>
                        </a>
                    </li>
                </ul>
            </li>
        </ul>

        <!-- logout button -->
        <div id="logout" class="btn-header transparent pull-right">
            <span>
                <a asp-controller="Account" asp-action="Logout" title="Sign Out" data-action="userLogout" data-logout-msg="">
                    <i class="fa fa-sign-out"></i>
                </a>
            </span>
        </div>
        <!-- end logout button -->
        <!-- search mobile button (this is hidden till mobile view port) -->
        <div id="search-mobile" class="btn-header transparent pull-right">
            <span>
                <a href="javascript:void(0)" title="Search">
                    <i class="fa fa-search"></i>
                </a>
            </span>
        </div>
        <!-- end search mobile button -->
        <!-- input: search field -->
        <form action="" class="header-search pull-right">
            <input id="search-fld" type="text" name="param" placeholder="Find reports and more" data-autocomplete='[
					"ActionScript",
					"AppleScript",
					"Asp",
					"BASIC",
					"C",
					"C++",
					"Clojure",
					"COBOL",
					"ColdFusion",
					"Erlang",
					"Fortran",
					"Groovy",
					"Haskell",
					"Java",
					"JavaScript",
					"Lisp",
					"Perl",
					"PHP",
					"Python",
					"Ruby",
					"Scala",
					"Scheme"]'>
            <button type="submit">
                <i class="fa fa-search"></i>
            </button>
            <a href="javascript:void(0);" id="cancel-search-js" title="Cancel Search">
                <i class="fa fa-times"></i>
            </a>
        </form>
        <!-- end input: search field -->
        <!-- fullscreen button -->
        <div id="fullscreen" class="btn-header transparent pull-right">
            <span>
                <a href="javascript:void(0);" data-action="launchFullscreen" title="Full Screen">
                    <i class="fa fa-arrows-alt"></i>
                </a>
            </span>
        </div>
        <!-- end fullscreen button -->
        <!-- #Voice Command: Start Speech -->
        @*<div id="speech-btn" class="btn-header transparent pull-right hidden-sm hidden-xs">
            <div>
                <a href="javascript:void(0)" title="Voice Command" data-action="voiceCommand">
                    <i class="fa fa-microphone"></i>
                </a>
                <div class="popover bottom">
                    <div class="arrow"></div>
                    <div class="popover-content">
                        <h4 class="vc-title">Voice command activated <br><small>Please speak clearly into the mic</small></h4>
                        <h4 class="vc-title-error text-center">
                            <i class="fa fa-microphone-slash"></i> Voice command failed
                            <br><small class="txt-color-red">Must <strong>"Allow"</strong> Microphone</small>
                            <br><small class="txt-color-red">Must have <strong>Internet Connection</strong></small>
                        </h4>
                        <a href="javascript:void(0);" class="btn btn-success" onclick="commands.help()">See Commands</a>
                        <a href="javascript:void(0);" class="btn bg-color-purple txt-color-white" onclick="$('#speech-btn .popover').fadeOut(50);">Close Popup</a>
                    </div>
                </div>
            </div>
        </div>*@
        <!-- end voice command -->
        <!-- multiple lang dropdown : find all flags in the flags page -->
        @*<ul class="header-dropdown-list hidden-xs">
            <li>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    <img src="~/img/blank.gif" class="flag flag-us" alt="United States"> <span> English (US) </span> <i class="fa fa-angle-down"></i>
                </a>
                <ul class="dropdown-menu pull-right">
                    <li class="active">
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-us" alt="United States"> English (US)</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-fr" alt="France"> Français</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-es" alt="Spanish"> Español</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-de" alt="German"> Deutsch</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-jp" alt="Japan"> 日本語</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-cn" alt="China"> 中文</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-it" alt="Italy"> Italiano</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-pt" alt="Portugal"> Portugal</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-ru" alt="Russia"> Русский язык</a>
                    </li>
                    <li>
                        <a href="javascript:void(0);"><img src="~/img/blank.gif" class="flag flag-kr" alt="Korea"> 한국어</a>
                    </li>

                </ul>
            </li>
        </ul>*@
        <!-- end multiple lang -->

    </div>
    <!-- end pulled right: nav area -->
</header>
<!-- END HEADER -->

HistorialClinico.Web/Views/Shared/_Layout.cshtml
<!DOCTYPE html>
<html lang="en-us">
<head>
    <meta charset="utf-8" />

    <title>Historial Clínico</title>
    <meta name="description" content="Historial Clínico" />
    <meta name="author" content="HistorialClinico" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <!-- Basic Styles -->
    @{ await Html.RenderPartialAsync("_StylesheetsPartial"); }

    <!-- FAVICONS -->
    <link rel="shortcut icon" href="~/img/favicon/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="~/img/favicon/favicon.ico" type="image/x-icon" />

    <!-- GOOGLE FONT -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,300,400,700" />

    <!-- Specifying a Webpage Icon for Web Clip Ref: https://developer.apple.com/library/ios/documentation/AppleApplications/Reference/SafariWebContent/ConfiguringWebApplications/ConfiguringWebApplications.html -->
    <link rel="apple-touch-icon" href="~/img/splash/sptouch-icon-iphone.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="~/img/splash/touch-icon-ipad.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="~/img/splash/touch-icon-iphone-retina.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="~/img/splash/touch-icon-ipad-retina.png" />

    <!-- iOS web-app metas : hides Safari UI Components and Changes Status Bar Appearance -->
    <!-- Startup image for web apps -->
    <link rel="apple-touch-startup-image" href="~/img/splash/ipad-landscape.png" media="screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape)" />
    <link rel="apple-touch-startup-image" href="~/img/splash/ipad-portrait.png" media="screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait)" />
    <link rel="apple-touch-startup-image" href="~/img/splash/iphone.png" media="screen and (max-device-width: 320px)" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
</head>
<body>
    @{ await Html.RenderPartialAsync("_Header"); }
    @{ await Html.RenderPartialAsync("_Navigation"); }
    <!-- MAIN PANEL -->
    <div id="main" role="main">
        @{ await Html.RenderPartialAsync("_Ribbon"); }
        <!-- MAIN CONTENT -->
        <div id="content">
            @RenderBody()
        </div>
        <!-- END MAIN CONTENT -->
    </div>
    <!-- END MAIN PANEL -->
    @{ await Html.RenderPartialAsync("_Footer"); }
    @{ await Html.RenderPartialAsync("_Shortcuts"); }
    @{ await Html.RenderPartialAsync("_Scripts"); }
    <environment include="Development">
        <!-- PACE LOADER - turn this on if you want ajax loading to show (caution: uses lots of memory on iDevices)-->
        <script data-pace-options='{ "restartOnRequestAfter": true }' src="~/js/plugin/pace/pace.js"></script>

        <!-- Demo purpose only -->
        <script src="~/js/demo.js"></script>
    </environment>
    <environment exclude="Development">
        <!-- PACE LOADER - turn this on if you want ajax loading to show (caution: uses lots of memory on iDevices)-->
        <script data-pace-options='{ "restartOnRequestAfter": true }' src="~/js/plugin/pace/pace.min.js"></script>

        <!-- Demo purpose only -->
        <script src="~/js/demo.min.js" asp-append-version="true"></script>
    </environment>
    <script>
        $(function () {
            // DO NOT REMOVE : GLOBAL FUNCTIONS!
            pageSetUp();
        });
    </script>
    @RenderSection("Scripts", required: false)
</body>
</html>

HistorialClinico.Web/Views/Shared/_Navigation.cshtml
@using HistorialClinico.Common.Configuration
@using HistorialClinico.Web.Extensions
@inject IOptions<SmartSettings> Settings

<aside id="left-panel">
    <div class="login-info">
        <span>
            <a href="javascript:void(0);" id="show-shortcut" data-action="toggleShortcut">
                <img src="~/img/avatars/male.png" alt="me" class="online" />
                <span>@User.Identity.Name</span>
                <i class="fa fa-angle-down"></i>
            </a>
        </span>
    </div>
    <nav>
        <ul>
            <li is-active-route asp-controller="Home">
                <a href="#" title="Inicio">
                    <i class="fa fa-lg fa-fw fa-home"></i> <span class="menu-item-parent">Inicio</span>
                </a>
                <ul>
                    <li is-active-route asp-controller="CamaPaciente" asp-action="Index">
                        <a asp-controller="CamaPaciente" asp-action="Index" title="Pacientes por Cama">
                            <span class="menu-item-parent">Camas</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li is-active-route asp-controller="Misc">
                <a href="#">
                    <i class="fa fa-lg fa-fw fa-cog"></i> <span class="menu-item-parent">Mantenimiento</span>
                </a>
                <ul>
                    <li is-active-route asp-controller="Account" asp-action="List">
                        <a asp-controller="Account" asp-action="List">Usuarios</a>
                    </li>
                </ul>
            </li>
        </ul>
    </nav>
    <span class="minifyme" data-action="minifyMenu">
        <i class="fa fa-arrow-circle-left hit"></i>
    </span>
</aside>

HistorialClinico.Web/Views/Shared/_Ribbon.cshtml
<!-- RIBBON -->
<div id="ribbon">

    <span class="ribbon-button-alignment">
        <span id="refresh" class="btn btn-ribbon" data-action="resetWidgets" data-title="refresh" rel="tooltip" data-placement="bottom" data-original-title="<i class='text-warning fa fa-warning'></i> Warning! This will reset all your widget settings." data-html="true">
            <i class="fa fa-refresh"></i>
        </span>
    </span>

    <!-- breadcrumb -->
    <ol class="breadcrumb">
        <li>Inicio</li>
        <li>Camas</li>
    </ol>
    <!-- end breadcrumb -->
    <!-- You can also add more buttons to the
    ribbon for further usability

    Example below:

    <span class="ribbon-button-alignment pull-right">
        <span id="search" class="btn btn-ribbon hidden-xs" data-title="search"><i class="fa-grid"></i> Change Grid</span>
        <span id="add" class="btn btn-ribbon hidden-xs" data-title="add"><i class="fa-plus"></i> Add</span>
        <span id="search" class="btn btn-ribbon" data-title="search">
            <i class="fa-search"></i> <span class="hidden-mobile">Search</span>
        </span>
    </span> -->

</div>
<!-- END RIBBON -->

HistorialClinico.Web/Views/Shared/_Shortcuts.cshtml
@using HistorialClinico.Common.Configuration
@inject IOptions<SmartSettings> Settings
<!-- SHORTCUT AREA : With large tiles (activated via clicking user name tag)
Note: These tiles are completely responsive, you can add as many as you like
-->
<div asp-show-when="@Settings.Value.UseShortcuts" id="shortcut">
    <ul>
        @*<li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-blue">
                <span class="iconbox">
                    <i class="fa fa-envelope fa-4x"></i> <span>Mail <span class="label pull-right bg-color-darken">14</span></span>
                </span>
            </a>
        </li>
        <li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-orangeDark">
                <span class="iconbox">
                    <i class="fa fa-calendar fa-4x"></i> <span>Calendar</span>
                </span>
            </a>
        </li>
        <li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-purple">
                <span class="iconbox">
                    <i class="fa fa-map-marker fa-4x"></i> <span>Maps</span>
                </span>
            </a>
        </li>
        <li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-blueDark">
                <span class="iconbox">
                    <i class="fa fa-book fa-4x"></i> <span>Invoice <span class="label pull-right bg-color-darken">99</span></span>
                </span>
            </a>
        </li>
        <li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-greenLight">
                <span class="iconbox">
                    <i class="fa fa-picture-o fa-4x"></i> <span>Gallery </span>
                </span>
            </a>
        </li>*@
        <li>
            <a href="#" class="jarvismetro-tile big-cubes bg-color-pinkDark">
                <span class="iconbox">
                    <i class="fa fa-user fa-4x"></i> <span>My Profile </span>
                </span>
            </a>
        </li>
    </ul>
</div>
<!-- END SHORTCUT AREA -->